Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-158328

Backup warning for worlds from an unknown version is grammatically incorrect

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Won't Fix
    • Affects Version/s: 1.14.4
    • Fix Version/s: None
    • Labels:
      None
    • Confirmation Status:
      Confirmed
    • Category:
      UI

      Description

      The bug

      When trying to start a world from a very old version (such as 1.7) in a new version (such as 1.14.4), a warning appears, stating that you should make a backup of that world. However, that warning is grammatically incorrect, as it says "This world was last played in version unknown". It should rather say "This world was last played in an unknown version".

      To reproduce

      1. Create a new world in a very old version, such as 1.7.2.
      2. Open that world in a newer version, such as 1.14.4.
        The warning is grammatically incorrect

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              violine1101 [Mod] violine1101
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                CHK: